Package com.usatiuk.utils

# Class ByteUtils

java.lang.Object
com.usatiuk.utils.ByteUtils

public class ByteUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`ByteUtils()`

## Method Summary

Modifier and Type
Method
Description
`static long`
`bytesToLong(byte[] bytes)`
`static ByteBuffer`
`longToBb(long val)`
`static byte[]`
`longToBytes(long val)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ByteUtils

public ByteUtils()

## Method Details

### longToBytes

public static byte[] longToBytes(long val)

### bytesToLong

public static long bytesToLong(byte[] bytes)

### longToBb

public static ByteBuffer longToBb(long val)